PHP Manual
Prev |  | Next

# HaruPage::setTextLeading

(no version information, might be only in CVS)

HaruPage::setTextLeading -- Set text leading (line spacing) for the page

## Description

bool HaruPage::setTextLeading ( float text_leading )

Defines line spacing for the page.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

## See Also

HaruPage::getTextLeading()

Prev | Home | Next
HaruPage::setSlideShow | Up | HaruPage::setTextMatrix